@charset "UTF-8";
/*s3.css*/

html,body{background:none;}
body{background-color:#000; background-position:center 49px; background-repeat:no-repeat;}

/*---------------------------------------------------------*/
/*header*/
#header	{width:100%;padding:0;}
#headerIn {width:900px;height:60px;margin:0 auto;}

/*---------------------------------------------------------*/
/*contents*/
#contents{clear:both;width:946px;margin:0 auto; position:relative; }

#mainCont{float:left;width:700px;}
#entryCont{float:left;width:238px;}
#naviCont{float:right;width:435px;}
#bannerCont{float:right;width:232px;}

/*---------------------------------------------------------*/
/*title*/
h1{ width:264px; position:absolute; top:0px; left:0px;}

/*---------------------------------------------------------*/
/*naviBox*/
#naviBox {clear:both; float:left; width:408px; margin-top:18px; padding:0 0 331px 15px;}
ul#globalNavi{float:right;width:100%;}
ul#globalNavi li{float:left;height:54px;}
ul#globalNavi li a{width:100%;height:100%; display:block; background:url(../img/s3/s3_navi_btn.png) no-repeat;text-indent:-9999px;overflow:hidden;}

ul#globalNavi li#btnWhats	{width:90px;}
ul#globalNavi li#btnWhats a{background-position:0 0;}
ul#globalNavi li#btnWhats a:hover{background-position:0 -54px;}

ul#globalNavi li#btnFAQ  {width:48px;}
ul#globalNavi li#btnFAQ a{background-position:-90px 0;}
ul#globalNavi li#btnFAQ a:hover{background-position:-90px -54px;}

ul#globalNavi li#btnWallPaper  {width:43px;}
ul#globalNavi li#btnWallPaper a{background-position:-138px 0;}
ul#globalNavi li#btnWallPaper a:hover{background-position:-138px -54px;}

ul#globalNavi li#btnSitekit  {width:80px;}
ul#globalNavi li#btnSitekit a{background-position:-181px 0;}
ul#globalNavi li#btnSitekit a:hover{background-position:-181px -54px;}

ul#globalNavi li#btnRule {width:66px;}
ul#globalNavi li#btnRule a{background-position:-261px 0;}
ul#globalNavi li#btnRule a:hover{background-position:-261px -54px;}

ul#globalNavi li#btnPrivacy  {width:81px;}
ul#globalNavi li#btnPrivacy a{background-position:-327px 0;}
ul#globalNavi li#btnPrivacy a:hover{background-position:-327px -54px;}

/*mainBanner*/
#mainBanner {clear:both;width:439px;overflow:hidden; margin-right:-7px; padding-left:4px;}
#mainBanner ul{overflow:hidden;}
#mainBanner ul li{float:left; width:138px; height:100px; margin-right:7px; background:url(../img/s3/bnr/bnr_soon.png) 0 0 no-repeat;}

/*entryBox*/
#entryBox{float:left;width:280px;position:relative;}

/*btnObtEntry*/
#entryBox #btnObtEntry	{width:238px;height:248px;}
#entryBox #btnObtEntry  {position:absolute;top:400px;left:10px;}
#entryBox #btnObtEntry a{width:100%;height:100%;display:block;background:url(../img/s3/s3_btn_entry.png) no-repeat;text-indent:-9999px;overflow:hidden;}
#entryBox #btnObtEntry a:hover{background-position:0 -248px;}

/*btnGame*/
ul#mainNavi li	{position:absolute;width:254px;height:66px;}
ul#mainNavi li a{width:100%;height:100%;display:block;background:url(../img/s3/s3_btn_mypage.png) no-repeat;text-indent:-9999px;overflow:hidden;}

ul#mainNavi li#btnPrize	{ width:246px; height:114px; top:636px; left:7px;}
ul#mainNavi li#btnPrize a{background:url(../img/s3/s3_btn_prize.png) 0 0 no-repeat;}
ul#mainNavi li#btnPrize a:hover{background-position:0 -114px;}

ul#mainNavi li#btnEnq	{top:442px;left:1px;}
ul#mainNavi li#btnEnq a{background:url(../img/s3/s3_btn_enq.png) 0 0 no-repeat;}
ul#mainNavi li#btnEnq a:hover{background-position:0 -66px;}

ul#mainNavi li#btnGame	{top:514px;left:1px;}
ul#mainNavi li#btnGame a{background-position:0 0;}
ul#mainNavi li#btnGame a:hover{background-position:-254px 0;}

ul#mainNavi li#btnMyPage,
ul#mainNavi li#btnMyPageNone {top:586px;left:1px;}

ul#mainNavi li#btnMyPage a{background-position:0 -66px;}
ul#mainNavi li#btnMyPage a:hover{background-position:-254px -66px;}

ul#mainNavi li#btnMyPageNone a{background-position:-508px -66px;cursor:default;}
ul#mainNavi li#btnMyPageNone a:hover{background-position:-508px -66px;}

ul#mainNavi li#btnSerial	{top:442px;left:1px;}
ul#mainNavi li#btnSerial a{ background:url(../img/s3/s3_btn_serial.png?time=20140526) no-repeat;text-indent:-9999px;overflow:hidden;}
ul#mainNavi li#btnSerial a:hover{background-position:-254px 0;}

/*messageBox*/
#messBox{width:260px;height:188px;background:url(../img/s3/s3_mess.gif) no-repeat;position:absolute;top:515px;left:0;}
#messBox td{font-size:14px;line-height:1.5;color:#fff;text-align:center;vertical-align:middle;padding:12px;}

/*battleArea*/
#battleArea{position:absolute; width:194px; top:552px; left:33px;}

/*newsBox*/
#newsBox{float:left;width:432px; padding:12px 0 0 3px;}
#newsBoxIn{position:relative;}

#newsNavi,#newsNavi ul{ clear:both; width:100%; overflow:hidden;}
#newsNavi ul li{float:left; width:71px; height:31px;}
#newsNavi ul li a				{width:100%; height:100%; display:block; background:url(../img/s3/s3_news_btn.gif) no-repeat; text-indent:-9999px; overflow:hidden;}
#newsNavi ul li#nBtnNew a		{background-position:0 0;}
#newsNavi ul li#nBtnNew a:hover	{background-position:0 -31px;}
#newsNavi ul li#nBtnInfo a		{background-position:-71px 0;}
#newsNavi ul li#nBtnInfo a:hover{background-position:-71px -31px;}
#newsNavi ul li#nBtnEvent a		{background-position:-142px 0;}
#newsNavi ul li#nBtnEvent a:hover{background-position:-142px -31px;}
#newsNavi ul li#nBtnMainte a	{background-position:-213px 0;}
#newsNavi ul li#nBtnMainte a:hover{background-position:-213px -31px;}
#newsNavi ul li#nBtnUp a		{background-position:-284px 0;}
#newsNavi ul li#nBtnUp a:hover{background-position:-284px -31px;}
#newsNavi ul li#nBtnFix 		{width:72px;}
#newsNavi ul li#nBtnFix a		{background-position:-355px 0;}
#newsNavi ul li#nBtnFix a:hover{background-position:-355px -31px;}

#newsBox .newsBody{clear:both;width:406px;height:144px;padding:13px 13px 0;background-repeat:no-repeat;background-position:left top;display:none;}
#newsBox .newsText{clear:both;width:406px;height:98px;overflow:auto;margin:3px 0;}

#newsBodyNew{background-image:url(../img/s3/s3_news_bg_new.gif);}
#newsBodyInfo{background-image:url(../img/s3/s3_news_bg_info.gif);}
#newsBodyEvent{background-image:url(../img/s3/s3_news_bg_event.gif);}
#newsBodyMainte{background-image:url(../img/s3/s3_news_bg_mainte.gif);}
#newsBodyUp{background-image:url(../img/s3/s3_news_bg_up.gif);}
#newsBodyFix{background-image:url(../img/s3/s3_news_bg_fix.gif);}

#newsBox dl	{font-size:12px;line-height:18px;text-align:left;padding:5px 0 5px 5px;margin-left:5px;border-bottom:1px dotted #663300;}
#newsBox dt	{clear:both;float:left;width:9.2em;color:#663300; background:url(../img/s3/s3_news_arrow.gif) 8.5em top no-repeat;}
#newsBox dd	{margin-left:9.2em;zoom:1;}
#newsBox dl a	{display:inline;color:#663300;}

#newsBox .newsRss{ clear:both; position:absolute; width:54px; top:148px; left:366px;}
#newsBox .newsRss a{ display:block;}

/*---------------------------------------------------------*/
/*bannerCard*/
#bannerCard,
#bannerCard p{height:84px;}
#bannerCard{position:relative;}
#bannerCard p{position:absolute;width:284px; top:7px; left:-21px;}
#bannerCard p a{display:block; width:100%; height:100%; background:url(../img/s3/s3_card_btn.png) no-repeat left top; text-indent:-9999px; overflow:hidden;}
#bannerCard p a:hover{background-position:left bottom;}

/*bannerArea*/
#bannerArea{clear:both;width:232px;height:268px;position:relative;background:url(../img/s3/s3_bnr_bg.jpg) left top no-repeat; margin-top:19px;}
#bannerMask{width:200px;height:194px;overflow:hidden; position:absolute; top:47px; left:16px;}

#bannerArea ul#bannerSlide	{position:absolute;top:0;left:0;}
#bannerArea ul#bannerSlide li{width:200px;height:50px;background:url(../img/s3/s3_banner_soon.gif) no-repeat; margin-bottom:7px;}
#bannerArea ul#bannerSlide li a{width:100%;height:50px;display:block;}

/*bannerNavi*/
ul#bannerNavi li,
ul#bannerNavi li a{background:url(../img/s3/s3_banner_btn.gif) no-repeat;}
ul#bannerNavi li{width:212px;height:13px;position:absolute;}
ul#bannerNavi li a{width:100%;height:100%;display:block;text-indent:-9999px;overflow:hidden;}

ul#bannerNavi li#btnBnUp{background-position:0 0;top:30px;left:10px;}
ul#bannerNavi li#btnBnUp a{background-position:0 -13px;}
ul#bannerNavi li#btnBnUp a:hover{background-position:0 -26px;}

ul#bannerNavi li#btnBnDown{background-position:-212px 0; bottom:11px;left:10px;}
ul#bannerNavi li#btnBnDown a{background-position:-212px -13px;}
ul#bannerNavi li#btnBnDown a:hover{background-position:-212px -26px;}

/*socialBox*/
#socialBox{ clear:both; height:30px; padding:10px 0 0 0;}
#socialBox iframe{float:left;}
#socialBox iframe.twitter-share-button{padding-right:10px;}

/*---------------------------------------------------------*/
/*topFooter*/
#topFooter{ clear:both; width:100%; padding-bottom:30px;}
#topFooter p{text-align:right; color:#fff;}
#topFooter p.notes{ padding-top:30px;}
#topFooter #copyright{ padding-top:10px;}

/*---------------------------------------------------------*/
/*pop entry*/
#popOBTEntry,
#popSupport{display:none;}

#popEntryIn h2{text-align:center;_height:1%;margin-bottom:15px;padding-bottom:2px;border-bottom:1px solid #ffc800;}
#popEntryIn #inputBox{width:230px;height:20px;border:1px solid #969696;}
#popEntryIn .textArea,
#popEntryIn .mailArea{padding-bottom:5px;}

#popEntryIn .textArea p{padding:0;padding-left:1em;text-indent:-1em;}
#popEntryIn strong{color:#FFC800;}

#popEntryIn #ruleArea{width:412px;height:175px;overflow:auto;overflow-x:hidden;}

#popEntryIn .submitArea{width:118px;margin:0 auto;}
#popEntryIn #submitBox,#popEntryIn #submitBox a{padding:0;height:30px;background:url(../img/common/btn_firstgame.gif) no-repeat;}
#popEntryIn #submitBox{width:118px;background-position:0 0; text-indent:-9999px;overflow:hidden;}
#popEntryIn #submitBox a{width:100%;display:block;background-position:0 -30px;}
#popEntryIn #submitBox a:hover{background-position:0 -60px;}

#popEntryIn{background:url(../img/common/pop_bg.gif) -462px 0; padding:0 25px;}
#popEntryTop{height:27px;background: url(../img/common/pop_bg.gif) 0 0 no-repeat;}
#popEntryBottom{height:27px;background: url(../img/common/pop_bg.gif) 0 -27px no-repeat;}

#popEntryIn .close {width:200px;margin:10px auto 0;}
#popEntryIn .close,#popEntryIn .close a{height:20px;}
#popEntryIn .close a{display:block;width:100%;cursor:pointer;background:url(../img/common/btn_close.gif) 0 0 no-repeat;text-indent:-9999px;overflow:hidden;}
#popEntryIn .close a:hover{background-position:0 -20px;}

#popEntryIn #btnSupport{}
#popEntryIn #btnSupport p{margin:0 auto;}
#popEntryIn #btnSupport p,#popEntryIn #btnSupport p a{padding:0;height:30px;background:url(../img/common/btn_support.gif) no-repeat;}
#popEntryIn #btnSupport p{width:118px;background-position:0 0; text-indent:-9999px;overflow:hidden;}
#popEntryIn #btnSupport p a{width:100%;display:block;background-position:0 -30px;}
#popEntryIn #btnSupport p a:hover{background-position:0 -60px;}

/*---------------------------------------------------------*/
/*btlMark*/
#btlMark {width:192px; height:48px; position:absolute; top:660px; left:31px; background-image:url(../img/s3/top_s3_mark.png); background-repeat:no-repeat; text-indent:-9999px; overflow:hidden;}
#btlMark.truce{background-position:0 0;}
#btlMark.vote{background-position:0 -48px;}
#btlMark.have{background-position:0 -96px;}
#btlMark.battle{background-position:0 -144px;}




/*---------------------------------------------------------*/
/*pop popCard*/
#popCard{display:none;}

.popCardIn{overflow:hidden;}
.popCardBg{width:429px; height:304px; padding:17px 14px 0; background:url(../img/s3/s3_card_bg.jpg) no-repeat;}

.popCardIn .cardImg{ float:left; width:205px;}
.popCardIn .cardTxt{ float:right;width:203px;}
.popCardIn .cardTxt h2{ line-height:1.2; color:#fff1c6; font-size:14px; padding:5px 0 10px;}
#TB_ajaxContent .popCardIn p{ color:#b3a16b; padding:0;}

.popCardIn .number{clear:both; width:100%;padding-top:5px;}

.popCardIn ul{padding-top:5px;}
.popCardIn ul li{height:20px;}
.popCardIn ul li a{display:block;width:100%; height:100%;cursor:pointer;background-position:left top;background-repeat:no-repeat;text-indent:-9999px;overflow:hidden;}
.popCardIn ul li a:hover{ background-position: left bottom;}

.popCardIn .close { float:left;width:200px;}
.popCardIn .close a{background-image:url(../img/common/btn_close.gif);}
.popCardIn .btnLeftAr,.popCardIn .btnRightAr{width:10px;}
.popCardIn .btnLeftAr a,.popCardIn .btnRightAr a{background-image:url(../img/s3/s3_card_arrow.gif);}
.popCardIn .btnLeftAr{ float:left; padding-right:118px;}
.popCardIn .btnLeftAr a{background-position:center top;}
.popCardIn .btnLeftAr a:hover{background-position:right top;}
.popCardIn .btnRightAr{ float:right;}
.popCardIn .btnRightAr a{background-position:center bottom;}
.popCardIn .btnRightAr a:hover{background-position:right bottom;}

#bridge-gametitle-list-btn{ margin-top:5px !important; }

#btnSp, #btnSp a{ width:215px; height:44px; }
#btnSp{ float:left; margin:25px 0px 0px 20px; }
#btnSp a{ display:block; background:url(../img/s3/s3_btn_sp.png) no-repeat; text-indent:-9999px; font-size:0px; line-height:0px; }
#btnSp a:hover{ background-position:0px -44px; } 
